<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exercise 1</title>
    <link rel="stylesheet" href="style1.css">
</head>
<body>
    <h2 style="text-align: center;">ცხრილი</h2>
    <table border="2" width="70%">
        <head>
            <tr>
                <td class="line-1" colspan="8"></td>
            </tr>
        </head>
        <body>
            <tr>
                <td class="line-2" rowspan="6"></td>
                <td class="line-1" colspan="6"></td>
                <td class="line-2" rowspan="6"></td>
            </tr>
            <tr>
                <td class="line-2" rowspan="4"></td>
                <td class="line-1" colspan="4"></td>
                <td class="line-2" rowspan="4"></td>
            </tr>
            <tr>
                <td class="line-2" rowspan="2"></td>
                <td class="witeli"></td>
                <td class="lurji"></td>
                <td class="line-2" rowspan="2"></td>
            </tr>
            <tr>
                <td class="mwvane"></td>
                <td class="yviteli"></td>
            </tr>
            <tr>
                <td class="line-1" colspan="4"></td>
            </tr>
            <tr>
                <td class="line-1" colspan="6"></td>
            </tr>
            <tr>
                <td class="line-1" colspan="8"></td>
            </tr>
        </body>
        <footer>
            
        </footer>
    </table>
</body>
</html>